{
  "title" : "Corporate Crackdown",
  "encounterThreshold": 3,
  "text" : "All players holding no office cards are demoted",
  "flavourText" : "/* \"So Jane, tell me a bit about what you are working on.\" */",
  "copies" : 1
}
